import { Meta } from '@storybook/react-vite';
declare const _default: Meta;
export default _default;
export declare const Default: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const Horizontal: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const TitleBold: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const WrapText: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const TextBold: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const LargeSize: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const TitleSmallTextLarge: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const TitleLargeTextSmall: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const HorizontalWithDivider: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const WithBadge: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const WithButton: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
export declare const HorizontalLongText: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('@storybook/react').Args>;
